<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
        <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
			
<!-- menu with link -->
<td align="center" class="menutable"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
<!--end-->
			  
			
            </xsl:when>
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
			
<!-- menu without link-->			
<td align="center" class="menutable"><span class="menua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
<!--end-->
			  
            
			</xsl:when>
            <xsl:otherwise>
			
<!-- menu click link -->			
<td align="center" class="menutable"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
<!--end-->
			  
			  
        </xsl:otherwise>
		</xsl:choose>
        <xsl:if test="position()!=last()">
<!-- menu no last-->
<td align="center" valign="middle" style=""><div style="height:28px;width:26px;background-image: url('images/bullet.gif');background-position:center bottom;background-repeat: no-repeat;"></div></td>	
<!--end-->		
		</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
