<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
  <xsl:output method="html" indent="no"/>
  <xsl:strip-space elements="*"/>
  <!--MENU-->
  <xsl:template match="MENU" mode="top">
    <xsl:apply-templates select="MENU-ITEM"  mode="top"/>
  </xsl:template>

  <!--MENU-ITEM-->
  <xsl:template match="MENU-ITEM"  mode="top">
    <xsl:choose>
      <!-- active menu with link-->
      <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
        <td style="background-image: url(images/button2.gif);text-align: center;background-repeat:repeat-x;padding-right: 5px; white-space: nowrap" height="31px">
          <a href="{@HREF}" class="amenu" style="text-align:center">
            <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
          </a>
        </td>
      </xsl:when>
      <!-- active menu without link-->
      <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
        <td style="background-image: url(images/button2.gif);text-align:center;background-repeat:repeat-x;padding-right: 5px; white-space: nowrap" class="menu" height="31px">
          <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
        </td>
      </xsl:when>
      <xsl:otherwise>
        <td style="background-image: url(images/button2.gif); text-align: center;background-repeat:repeat-x;padding-right: 5px; white-space: nowrap" height="31px">
          <a href="{@HREF}" class="amenu" style="text-align:center">
            <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
          </a>
        </td>
      </xsl:otherwise>
    </xsl:choose>
    <xsl:if test="position()!=last()">
      <td width="8px" style="background-image: url(images/button1.gif);background-position:left; background-repeat:no-repeat">
      	<div style="width:8px"></div>
      </td>
    </xsl:if>
  </xsl:template>

</xsl:stylesheet>
