<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
<xsl:include href="buttons.xsl"/>

<xsl:template match="LAYOUT">
	<xsl:variable name="cID" select="@ID"/>
	<html>
		<head>
			<title><xsl:value-of select="@SITE-TITLE" disable-output-escaping="yes"/> - <xsl:value-of select="@TITLE" disable-output-escaping="yes"/></title>
			<xsl:apply-templates select="META-TAGS"/>
			<link href="css/styles.css" rel="stylesheet" type="text/css" />
		</head>
<BODY MARGINHEIGHT="0" MARGINWIDTH="0" TOPMARGIN="0" RIGHTMARGIN="0" BOTTOMMARGIN="0" LEFTMARGIN="0" style="background-image: url('images/body_bg.gif');background-position:left;background-repeat: repeat;">
<table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;background-image: url('images/body_bg.gif');background-position:left;background-repeat: repeat;">
  <tr>
    <td width="70" height="70"><div style="height:70px;width:70px;"></div></td>
    <td height="70"><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;background-image: url('images/body_bg.gif');background-position:left;background-repeat: repeat;">
  <tr>
    <td width="20"><div style="height:px;width:20px;"></div>
</td>
    <td><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
  <tr>
    <td width="270"><!-- LOGO -->
      <table width="270" cellpadding="0" cellspacing="0">
      <tr>
        <td width="40" rowspan="2" align="left" valign="middle" ><a href="./"><img src="images/{LOGO/@NAME}" border="0" alt=""/></a></td>
        <td align="left" valign="middle" class="company"><xsl:value-of select="COMPANY-INFO/NAME" disable-output-escaping="yes"/></td>
      </tr>
      
    </table><!-- END LOGO --></td>
    <td align="right"><table width="200" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td align="right"><span class="slogan"><xsl:value-of select="COMPANY-INFO/SLOGAN" disable-output-escaping="yes"/></span></td>
      </tr>
    </table></td>
  </tr>
</table></td>
    <td width="20"><div style="height:px;width:20px;"></div>
</td>
  </tr>
</table></td>
    <td width="70" height="70"><div style="height:70px;width:70px;"></div></td>
  </tr>
  <tr>
    <td width="70"></td>
    <td valign="top"><table border="0" cellspacing="10" cellpadding="0" style="height:100%;width:100%;background-image: url('images/main_line.gif');background-position:left;background-repeat: repeat;">
  <tr>
    <td style="background-image: url('images/main_bg.gif');background-position:left;background-repeat: repeat;"><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
  <tr>
    <td height="52"><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
      <tr>
        <td width="12"><div style="height:52px;width:12px;"></div></td>
        <td valign="top"><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
            <tr>
              <td valign="top" bgcolor="#FFFFFF" ><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;background-image: url('images/menu_bg.gif');background-position:left;background-repeat: repeat;">
                  <tr>
                    <td width="12" style="background-image: url('images/menu_line.gif');background-position:left;background-repeat: repeat-y;"><div style="height:px;width:12px;"></div></td>
                    <td><!-- MENU -->
                        <table border="0" cellspacing="0" cellpadding="0">
                          <tr>
                            <xsl:call-template name="TOP-MENU"/>
                          </tr>
                        </table>
                      <!-- END MENU --></td>
                    <td width="12"  style="background-image: url('images/menu_line.gif');background-position:right;background-repeat: repeat-y;"><div style="height:px;width:12px;"></div></td>
                  </tr>
              </table></td>
            </tr>
            <tr>
              <td style="background-image: url('images/menu_line.gif');background-position:top;background-repeat: repeat-x;"><div style="height:24px;width:px;"><img src="images/menu_bot.gif"/></div></td>
            </tr>
        </table></td>
        <td width="12"><div style="height:52px;width:12px;"></div></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td height="158" style="background-image: url('images/header_sidebg.gif');background-position:left;background-repeat: repeat;"><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;background-image: url('images/header_line.gif');background-position:top;background-repeat: repeat-x;">
  <tr>
    <td style="background-image: url('images/header_line.gif');background-position:bottom;background-repeat: repeat-x;"><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
  <tr>
    <td width="10"><div style="height:px;width:10px;"></div>
</td>
    <td align="center"><table width="597" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td align="center" bgcolor="#FFFFFF"><img src="images/header.jpg"/></td>
      </tr>
    </table></td>
    <td width="10"><div style="height:px;width:10px;"></div>
</td>
  </tr>
</table></td>
  </tr>
</table></td>
  </tr>
  <tr>
    <td><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
  <tr>
    <td width="140" valign="top"><div style="height:40px;width:140px;"></div><!-- SUBMENU -->
<table width="140" border="0" cellspacing="0" cellpadding="0">
 <xsl:call-template name="SUB-MENU">
<xsl:with-param name="pageID" select="@ID"/>
</xsl:call-template> 
</table> <!-- END SUBMENU -->

	<div style="height:25px;width:140px;"></div></td>
    <td valign="top"><table border="0" cellspacing="0" cellpadding="0" style="width: 100%; height: 100%;">
      <tr>
        <td align="left" valign="top" class="pageContent_table"><!-- CONTENT -->
            <table cellpadding="0" cellspacing="0" border="0">
              <tr>
                <td class="text-header"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
                <td class="text-header" style="padding-left:10px;"><img src="images/txtheader_bullet.gif"/></td>
              </tr>
            </table>
          <div style="height:20px;"></div>
<table border="0" cellspacing="0" cellpadding="0" width="100%">
<tr>
	<td class="pageContent" name="SB_stretch" width="100%" valign="top">
	<xsl:apply-templates select="PAGE-CONTENT"/>
	</td>
</tr>
</table>

            <!-- END CONTENT --></td>
      </tr>
    </table></td>
  </tr>
</table></td>
  </tr>
</table></td>
  </tr>
</table></td>
    <td width="70"></td>
  </tr>
  <tr>
    <td width="70" height="54"><div style="height:54px;width:70px;"></div></td>
    <td height="54"><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
      <tr>
        <td width="20"><div style="height:px;width:20px;"></div></td>
        <td><table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
            <tr>
<td width="150" align="center" class="copyright">
<!-- FOOTER -->
<xsl:value-of select="COPYRIGHT" disable-output-escaping="yes"/>
<!-- END FOOTER -->
</td>
<td align="center">
<table border="0" cellspacing="0" cellpadding="0" style="height:100%;width:100%;">
  <tr>
    <td width="15"><div style="height:px;width:15px;"></div></td>
    <td align="center"><!-- BOTTOM MENU -->
                <table border="0" cellspacing="0" cellpadding="0">
      <tr>
        <xsl:call-template name="BOTTOM-MENU"/>
        </tr>
    </table>
    <!-- END BOOTTOM MENU --></td>
    </tr>
</table>
</td>
            </tr>
        </table></td>
        <td width="20"><div style="height:px;width:20px;"></div></td>
      </tr>
    </table></td>
    <td width="70" height="54"><div style="height:54px;width:70px;"></div></td>
  </tr>
</table>
</BODY>

	</html>
</xsl:template>

<!-- TOP-MENU-->
<xsl:template name="TOP-MENU">
		<xsl:apply-templates select="MENU" mode="top"/>	
</xsl:template>
<!-- END TOP-MENU-->


<xsl:template name="SUB-MENU">
	<xsl:param name="pageID"/>
	<xsl:choose>
		<xsl:when test="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM">
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
		<xsl:when test="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]">
			<xsl:variable name="parentID" select="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]/../@ID"/>
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID=$parentID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
	</xsl:choose>
</xsl:template>

<!-- SUB-MENU-->	
<xsl:template match="MENU-ITEM" mode="sub">
	<xsl:choose>
	<xsl:when test="@ID=/LAYOUT/@ID" >
	
	  <!-- sub-menu without link-->	
      <tr>
    <td width="30"><div style="height:25px;width:30px;"></div></td>
    <td align="left" valign="top" class="submenutable" style="font-weight:bold"><span class="submenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
  </tr>
	  <!--end-->
	  
		
	</xsl:when>
	<xsl:otherwise>
	<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
	
	  <!--sub-menu with link-->
	  <tr>
    <td width="30"><div style="height:25px;width:30px;"></div></td>
    <td align="left" valign="top" class="submenutable" style="font-weight:bold"><a href="{@HREF}" class="submenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
  </tr>
	  <!--end-->
	  
	  
	</xsl:if>
	</xsl:otherwise>
	</xsl:choose>
	<xsl:if test="position()!=last()">
	 
	  <!-- sub-menu no last-->
      <tr>
    <td height="1" colspan="2" bgcolor="#FFFFFF"></td>
  </tr>
	  <!--end-->
	  
	
</xsl:if>
</xsl:template>	
<!--END SUB-MENU-->


<xsl:template name="BOTTOM-MENU">   		
	<xsl:apply-templates select="MENU" mode="bottom"/>			
</xsl:template>

<xsl:template match="MENU" mode="bottom">
	<xsl:apply-templates select="MENU-ITEM"  mode="bottom"/>
</xsl:template>


<!-- BOTTOM-MENU-->		
<xsl:template match="MENU-ITEM"  mode="bottom">
	<xsl:choose>
       <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
	   
		<!-- bottom-menu with link-->
       <td align="center" style="font-weight:bold"><a href="{@HREF}" class="bmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
		<!--end-->
		
		
        </xsl:when>
		<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
		 
		<!-- bottom-menu without link--> 
        <td align="center" style="font-weight:bold"><span class="bmenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
		<!--end-->
		
		
		</xsl:when>
	    <xsl:otherwise>
		  
		<!-- bottom-menu click link-->  
        <td align="center" style="font-weight:bold"><a href="{@HREF}" class="bmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
		<!--end-->
		
		
		</xsl:otherwise>
        </xsl:choose>
	    <xsl:if test="position()!=last()">
		
		<!-- bottom-menu no last-->
        <td align="center" style="background-image: url('images/botmenu_bullet.gif');background-position:center center;background-repeat: no-repeat;"
><div style="height:10px;width:17px;"></div></td>
		<!--end-->
		
		</xsl:if>
</xsl:template>
<!--END BOTTOM-MENU-->
	
<xsl:template match="META-TAGS">
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	
<xsl:template match="*" mode="meta-tags">
	<meta name="{local-name(.)}"><xsl:attribute name="content"><xsl:value-of select="." disable-output-escaping="yes"/></xsl:attribute></meta>
</xsl:template>


<xsl:template match="PAGE-CONTENT">
	<xsl:comment> EDITABLE CONTENT </xsl:comment>
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	     	
</xsl:stylesheet>
